@logoHeight: 20px;

.embed-app {
  //   .select,
  //     // .lang-switch,
  //     .brand-logo-box {
  //     border: 0px !important; // HACK should be removed
  //   }

  h2 {
    font-weight: 700;
  }

  .app-inner .main {
    top: 0px;
    right: 0px;
    bottom: 25px;
    left: 0px;
  }

  .brand-logo {
    border: 0px;
    bottom: 5px;
    left: 0px;
  }

  .brand-logo .brand-name {
    height: @logoHeight;
    width: 200px;
    background-image: url("../../assets/imgs/logo-perspective.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    margin-right: 5px;
  }

  .legend .link {
    display: none !important;
  }
}
